[qubes-users] Re: Unable to update debian-9 templace VM

2019-11-05 Thread grv
Anyone? On Saturday, October 26, 2019 at 12:35:12 PM UTC-4, grv wrote: > > I keep getting highlighted error when trying to update any of my debina-9 > based templates. As per this post > <https://community.husarion.com/t/server-certificate-verification-failed/778>, > &g

[qubes-users] Unable to update debian-9 templace VM

2019-10-26 Thread grv
I keep getting highlighted error when trying to update any of my debina-9 based templates. As per this post , this seem to be issue with debian.org itself. Is there a way to get around this? Ign:9

[qubes-users] Re: Error updating imported TemplateVM(from 3.2) on 4.0

2018-04-28 Thread grv
On Tuesday, April 24, 2018 at 9:31:43 PM UTC-7, grv wrote: > Hi, > > When I manually launch update on imported template vm(clone of debian-8 > template) I see errors like these: > > Err http://deb.qubes-os.org stretch Release.gpg > Cannot initiate the connection t

[qubes-users] Error updating imported TemplateVM(from 3.2) on 4.0

2018-04-24 Thread grv
Hi, When I manually launch update on imported template vm(clone of debian-8 template) I see errors like these: Err http://deb.qubes-os.org stretch Release.gpg Cannot initiate the connection to 10.137.255.254:8082 (10.137.255.254). - connect (101: Network is unreachable) One thing I noticed

[qubes-users] Release date for qube os 4

2017-12-12 Thread grv
I see on https://www.qubes-os.org/doc/releases/4.0/schedule/ that Dec 11 is the last date mentioned to decide if rc3 is final. Have we taken the decision? If I install rc3, would I be able to update to QubeOS 4 in place (without having to migrate my VMs manually) ? -- You received this

[qubes-users] Installing lshw on dom-0

2016-11-24 Thread grv
I am interested in knowing hardware details for my pc and want to run lshw on dom-0. How can I install it on dom-0? Is there any alternative to it that is already present on dom-0? -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To

[qubes-users] Qube OS install hangs on "ENABLING IO-APIC IRQs" step

2016-09-05 Thread grv
I am able to create Qubes R3.1 USB drive using Rufus, but when I try to boot from it, it get stuck at "(XEN) ENABLING IO-APIC IRQs" step. See the attached pic. I have HP Z220 CMT Workstation with both VTx and VTd enabled. Any suggestions to unblock this? -- You received this message because